#  SHIBOKEN_INCLUDE_DIR        - Directories to include to use SHIBOKEN
#  SHIBOKEN_LIBRARY            - Files to link against to use SHIBOKEN
#  SHIBOKEN_BINARY             - Executable name
#  SHIBOKEN_BUILD_TYPE         - Tells if Shiboken was compiled in Release or Debug mode.
#  SHIBOKEN_PYTHON_INTERPRETER - Python interpreter (regular or debug) to be used with the bindings.
#  SHIBOKEN_PYTHON_LIBRARIES   - Python libraries (regular or debug) Shiboken is linked against.

SET(SHIBOKEN_INCLUDE_DIR "/opt/local/include/shiboken-3.5")
if(MSVC)
    SET(SHIBOKEN_LIBRARY "/opt/local/lib/libshiboken.cpython-35m-darwin.lib")
elseif(CYGWIN)
    SET(SHIBOKEN_LIBRARY "/opt/local/lib/shiboken.cpython-35m-darwin")
elseif(WIN32)
    SET(SHIBOKEN_LIBRARY "/opt/local/bin/libshiboken.cpython-35m-darwin.dylib")
else()
    SET(SHIBOKEN_LIBRARY "/opt/local/lib/libshiboken.cpython-35m-darwin.dylib")
endif()
SET(SHIBOKEN_PYTHON_INCLUDE_DIR "/opt/local/Library/Frameworks/Python.framework/Versions/3.5/include/python3.5m")
SET(SHIBOKEN_PYTHON_INCLUDE_DIR "/opt/local/Library/Frameworks/Python.framework/Versions/3.5/include/python3.5m")
SET(SHIBOKEN_PYTHON_INTERPRETER "/opt/local/bin/python3.5")
SET(SHIBOKEN_PYTHON_LIBRARIES "-undefined dynamic_lookup")
SET(SHIBOKEN_PYTHON_SUFFIX ".cpython-35m-darwin")
message(STATUS "libshiboken built for Release")


set(SHIBOKEN_BINARY "/opt/local/bin/shiboken-3.5")
